Subject: Re: [rrg] Fwd: Sustaining the Internet with hyperbolic mapping

From: [email-masked]
Date: Tue, 28 Sep 2010 13:04:04 EDT

Dima,
 
There may be MPLS-LSPs which, at layer 3, make one router in Chicago  to a 
one-hop-neighbor of another router in Sydney. Certainly, such links aren't  
as many as there are between regional neighbor routers.
Nevertheless they have to be considered and are of great importance.
Please explain to all, how this fits into your concept (you haven't  
convinced me offlist so far).
 
Heiner

---

From: Dino Farinacci <[email-masked]>
Date: Tue, 28 Sep 2010 10:09:25 -0700

> Dima,
>
> There may be MPLS-LSPs which, at layer 3, make one router in Chicago  
> to a one-hop-neighbor of another router in Sydney. Certainly, such  
> links aren't as many as there are between regional neighbor routers.

Simply put, there are multiple paths between Chicago and Sydney. So a  
failure in the US, can be packet rerouted. If you want to compare with  
MPLS, it is just a circuit versus datagram argument. Which I will not  
get into because that would be way off topic.

Dino

>
> Heiner
> _______________________________________________
> rrg mailing list
> [email-masked]
> http://www.irtf.org/mailman/listinfo/rrg